/* CSS Document */
* { margin:0; padding:0;}

.column { float:left;}
.clear { clear:both;}

html, body { height:100%; }
body {font-size:100%; line-height:0.98em;}
html, input, textarea
	{	font-family:Arial; 
		color:#6b6b6b;
	}	


.vam{ vertical-align:middle}
.fl{ float:left}
.fr{ float:right}
.width{ width:100%}

a img{ border:0px}
img{ vertical-align:top;  }

b{color:#010000;}
span{color:#dddddd; font-size:1.3em;} 

a{color:#c42d10; text-decoration:underline} 
a:hover{text-decoration:none}
strong a{color:#000000; }

ul{margin:0; padding:0; list-style:none; line-height:29px}
ul li{background:url(images/2_z1.gif)  center left no-repeat; margin:0px; padding-left:27px; background-position:0 3px}
ul li a{color:#3d201b; text-decoration:none; background:url(images/a.gif) repeat-x bottom;} 
ul li a:hover {color:#f1491e; }

.more{background:url(images/1_z1.gif)  center right no-repeat; padding-right:7px; padding-bottom:3px}

/*header*/
#header{ color:#fae9e3; font-size:0.75em;}
#header .logo{ margin:25px 0 4px 0px}
#header .bg_left{ background:url(images/top1.jpg) no-repeat; height:302px; padding-left:180px}
#header .w1{ margin:58px 0 13px 0px}
#header .k1{ margin:14px 0 0px 1px}
#header .w2{ margin:55px 0 8px 0px}
#header .indent{padding-left:61px}
#header ul{margin:0; padding:0; list-style:none; line-height:29px}
#header ul li{background:url(images/z1.gif)  center left no-repeat; margin:0px; padding-left:27px; background-position:0 3px }
#header ul li a{color:#3d201b; text-decoration:none; background:url(images/a.gif) repeat-x bottom;} 
#header ul li a:hover {color:#f1491e; }


/*content*/
#content{ font-size:0.75em; width:100%}
#content p{ margin:7px 0px 7px 0px}
#content .title{ margin:0px 0px 7px 0px; display:block}
#content .more{ margin:10px 0px 0px 0px; display:block}
#content .pic_left{ margin:0px 15px 10px 0px; float:left}

/*block*/
#block{ background:#ffffe1; width:100%; color:#6b6b6b; margin:25px 0 10px 0px}
#block .t{ background: url(images/bg_t.gif) repeat-x top}
#block .b{ background: url(images/bg_b.gif) repeat-x bottom }
#block .l{ background: url(images/bg_l.gif) repeat-y left }
#block .r{ background: url(images/bg_r.gif) repeat-y right}
#block .tl{ background: url(images/bg_tl.gif) no-repeat top left }
#block .tr{ background: url(images/bg_tr.gif) no-repeat top right }
#block .bl{ background: url(images/bg_bl.gif) no-repeat bottom left }
#block .br{ background: url(images/bg_br.gif) no-repeat bottom right }
#block .indent1{ padding:13px 5px 15px 23px; }
#block h1{ color:#ffffff; font-size:1.1em; font-weight:bold; display:block; padding-bottom:29px}
/*block1*/
#block1{ background:#ffffff; width:100%; color:#6b6b6b; margin:0px 0 4px 0px}
#block1 .t{ background: url(images/bg_t_1.gif) repeat-x top}
#block1 .b{ background: url(images/bg_b_1.gif) repeat-x bottom }
#block1 .l{ background: url(images/bg_l_1.gif) repeat-y left }
#block1 .r{ background: url(images/bg_r_1.gif) repeat-y right}
#block1 .tl{ background: url(images/bg_tl_1.gif) no-repeat top left }
#block1 .tr{ background: url(images/bg_tr_1.gif) no-repeat top right }
#block1 .bl{ background: url(images/bg_bl_1.gif) no-repeat bottom left }
#block1 .br{ background: url(images/bg_br_1.gif) no-repeat bottom right }
#block1 .indent1{ padding:22px 35px 25px 21px; }
/*block2*/
#block2{ background:#ffffff; width:100%; color:#6b6b6b; margin:2px 0 0px 0px}
#block2 .t{ background: url(images/bg_t_1.gif) repeat-x top}
#block2 .b{ background: url(images/bg_b_1.gif) repeat-x bottom }
#block2 .l{ background: url(images/bg_l_1.gif) repeat-y left }
#block2 .r{ background: url(images/bg_r_1.gif) repeat-y right}
#block2 .tl{ background: url(images/bg_tl_1.gif) no-repeat top left }
#block2 .tr{ background: url(images/bg_tr_1.gif) no-repeat top right }
#block2 .bl{ background: url(images/bg_bl_1.gif) no-repeat bottom left }
#block2 .br{ background: url(images/bg_br_2.gif) no-repeat bottom right }
#block2 .indent1{ padding:22px 35px 25px 21px; }
/*block3*/
#block3{ background:#ffffff; width:100%; color:#6b6b6b; margin:2px 0 0px 0px}
#block3 .t{ background: url(images/bg_t_1.gif) repeat-x top}
#block3 .b{ background: url(images/bg_b_1.gif) repeat-x bottom }
#block3 .l{ background: url(images/bg_l_1.gif) repeat-y left }
#block3 .r{ background: url(images/bg_r_1.gif) repeat-y right}
#block3 .tl{ background: url(images/bg_tl_1.gif) no-repeat top left }
#block3 .tr{ background: url(images/bg_tr_1.gif) no-repeat top right }
#block3 .bl{ background: url(images/bg_bl_1.gif) no-repeat bottom left }
#block3 .br{ background: url(images/bg_br_3.gif) no-repeat bottom right }
#block3 .indent1{ padding:22px 15px 25px 21px; }


#content .col1 .indent{ margin:0px 15px 0px 59px}
#content .col2 .indent{ margin:0px 40px 0px 0px}

/*index.html*/

#page1 #block .indent1{ padding:13px 20px 15px 23px; }
/*index-1.html*/
#page2 #content .col1 .indent2{ margin:4px 0px 0px 86px}
#page2 #content .col2 .indent{ margin:0px 30px 0px 0px}
/*index-2.html*/
#page3 #content .col1 .indent{ margin:0px 16px 0px 55px}
#page3 #content .col2 .indent{ margin:0px 40px 0px 0px}
#page3 #content .bg_line{ background:url(images/bg_line.gif) repeat-x bottom; padding-bottom:10px; margin-bottom:10px}
/*index-3.html*/
#page4 #content .fr{ float:right;}
#page4 #content .col2 .indent p{ margin:0px 7px 5px 0px}
#page4 #content .width{ width:100%; padding-bottom:5px}
/*index-4.html*/
#page5 #content .col1 .indent{ margin:0px 26px 0px 55px}
#page5 #content .col2 .indent{ margin:0px 60px 0px 0px}
#page5 #content  .pic_left{ margin:0px 25px 20px 0px; float:left}
/*index-5.html*/
#page6 #content #block3 { width:279px;}
#page6 #content .fr{ float:right; margin-right:5px}
/*index-6.html*/
#page7 #content .indent{ margin:0px 60px 10px 59px}
#page7 #content .indent p{ margin:0px 0px 12px 0px}


/*footer*/
#footer { color:#383838; font-size:0.6875em; text-transform:uppercase}
#footer .indent1{ padding:0 60px 0 59px; }
#footer .indent{padding:37px 0px 0 0px; background: url(images/bot.gif) repeat-x top left}
#footer a {color:#383838; text-decoration:none; font-size:0.89em;}  
#footer a:hover {  text-decoration:underline}
#footer p{ color:#7f7f7f; font-size:1em; text-transform:none}
#footer p a {color:#7f7f7f; text-decoration:none; font-size:1em}  
#footer p a:hover {  text-decoration:underline}

input{
   width:234px; height:19px;
   margin-bottom:3px;
   font-size:1em;   
}
textarea{
   width:234px; height:65px;
   margin-bottom:3px;
   font-size:1em;   
   overflow:auto}